[Forgot Password]
Login  Register Subscribe

23631

 
 

126998

 
 

102010

 
 

909

 
 

80911

 
 

121

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-0563Date: (C)2011-02-10   (M)2018-02-19


Adobe Reader and Acrobat 10.x before 10.0.1, 9.x before 9.4.2, and 8.x before 8.2.6 on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2011-0589 and CVE-2011-0606.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 9.3
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  





Reference:
SECTRACK-1025033
SECUNIA-43470
ADV-2011-0337
ADV-2011-0492
RHSA-2011:0301
http://www.adobe.com/support/security/bulletins/apsb11-03.html

CPE    55
cpe:/a:adobe:acrobat_reader:8.2
cpe:/a:adobe:acrobat_reader:8.2.2
cpe:/a:adobe:acrobat_reader:8.2.1
cpe:/a:adobe:acrobat_reader:8.2.4
...
CWE    1
CWE-119
OVAL    7
oval:org.secpod.oval:def:18588
oval:org.secpod.oval:def:388
oval:org.secpod.oval:def:2105
oval:org.secpod.oval:def:5282
...

© 2013 SecPod Technologies